.herobanner.jubi_01,
.herobanner.jubi_02 {
    background-image: url('../../content/headerbilder/headerbilder_filtergruppe_7165.jpg');
}

 .herobanner.jubi_01 .insideHero,
 .herobanner.jubi_02 .insideHero {
    padding-top: 11rem;
    padding-bottom: 11rem;
    display: flex;
    align-items: center;
    position: relative;
}

.signet01, .signet02 {
    padding-left: 60%;
}

.jubiText01, .jubiText02 {
    padding-left: 0.5rem;
    color: var(--ci001);
    font: var(--font_size07)/1.4em var(--font_bold);
}